=== debian/control ===
Source: ros-noetic-cob-sound
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libvlc-dev, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-cob-srvs, ros-noetic-diagnostic-msgs, ros-noetic-message-generation, ros-noetic-roscpp, ros-noetic-std-msgs, ros-noetic-std-srvs, ros-noetic-visualization-msgs, vlc
Homepage: http://ros.org/wiki/cob_sound
Standards-Version: 3.9.2

Package: ros-noetic-cob-sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, alsa-oss, libvlc-dev, ros-noetic-actionlib, ros-noetic-actionlib-msgs, ros-noetic-cob-srvs, ros-noetic-diagnostic-msgs, ros-noetic-message-runtime, ros-noetic-roscpp, ros-noetic-rospy, ros-noetic-std-msgs, ros-noetic-std-srvs, ros-noetic-visualization-msgs, vlc
Description: This package implements a sound play module using text2wave and aplay through python.
